package cn.ysk.cashier.repository.mapping;

import java.math.BigDecimal;

/**
 * @author lyf
 */
public interface CountPayTypeMapping {
    //使用次数
    BigDecimal count();
    //日期
    String payType();
}
